# Uses of Class
org.apache.cxf.staxutils.StaxUtils.StreamToDOMContext

Packages that use StaxUtils.StreamToDOMContext
Package
Description
org.apache.cxf.staxutils

- ## Uses of StaxUtils.StreamToDOMContext in org.apache.cxf.staxutils

  Methods in org.apache.cxf.staxutils with parameters of type StaxUtils.StreamToDOMContext
  Modifier and Type
  Method
  Description
  `static Node`
  StaxUtils.`readDocElement(Document doc, Node parent, XMLEvent ev, StaxUtils.StreamToDOMContext context)`
  `static void`
  StaxUtils.`readDocElements(Document doc, Node parent, XMLStreamReader reader, StaxUtils.StreamToDOMContext context)`